/* BlinkenSim
 *http://git.blinkenarea.org/index.php?p=BlinkenSimJava
 * Copyright (C) 2004-2006: Stefan Schuermans <stefan@blinkenarea.org>
 * Copyleft: GNU public license - http://www.gnu.org/copyleft/gpl.html
 */

package org.blinkenarea.BlinkenSim;

public class DataSource
{
  public void start( FrameReceiver receiver )
  {
  }

  public void stop( )
  {
  }
}
